<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Concerns\HasTimestamps;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

/**
 * Class DangerLevel.
 *
 * @property int    $id
 * @property string $name
 * @property string $color
 * @property Danger $danger
 * @property string $description
 * @property int    $value
 */
class DangerLevel extends Model
{
    use HasFactory;
    use HasTimestamps;
}
