<?php

namespace Database\Seeders;

use App\Models\MaturityQuestion;
use Illuminate\Database\Seeder;
use Illuminate\Support\Str;

class MaturityQuestionSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        MaturityQuestion::firstOrCreate([
            'id' => 1,
            'name' => 'Le référent dispose-t-il des connaissances pour mettre en œuvre des mesures de sécurité cyber ?',
            'slug' => Str::slug('Le référent dispose-t-il des connaissances pour mettre en œuvre des mesures de sécurité cyber ?'),
        ]);

        MaturityQuestion::firstOrCreate([
            'id' => 2,
            'name' => "Le référent peut-il s'appuyer sur l'organisation de sa structure pour mettre en œuvre des mesures de sécurité cyber ?",
            'slug' => Str::slug("Le référent peut-il s'appuyer sur l'organisation de sa structure pour mettre en œuvre des mesures de sécurité cyber ?"),
        ]);

        MaturityQuestion::firstOrCreate([
            'id' => 3,
            'name' => 'Le référent est-il convaincu par la méthode CMT ?',
            'slug' => Str::slug('Le référent est-il convaincu par la méthode CMT ?'),
        ]);
    }
}
